SuSE9 Security Update : perl-Archive-Zip (YOU Patch Number 9462)

High Nessus Plugin ID 41336


The remote SuSE 9 host is missing a security-related patch.


Mail virus scanners like amavis use perl-Archive-Zip to scan ZIP archives. A bug in the handling of files with manipulated size entires has been fixed that could leave malicious code in such files undetected.


Apply YOU patch number 9462.

Plugin Details

Severity: High

ID: 41336

File Name: suse9_9462.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2004/11/09